features:
  secondary:
    - name: "Container Network Policies Controls"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#install-cilium-using-gitlab-cicd'
      image_url: '/images/13_3/cns-controls.png'
      reporter: sam.white
      stage: software_supply_chain_security
      categories:
        - 'Container Network Security'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/207322'
      description: |
        Container Network Policy Controls provide an easily discoverable way to find
        the documentation on how to install and uninstall Container Network Policies
        for a Kubernetes cluster. You can access these controls, along
        with a visual indicator of the current Container Network Policies status,
        in the **Operations > Kubernetes > Applications** page's new
        **GitLab Container Network Policies** section.

